Subject: bug#36730: Audacity noise reduction dialog disappear

From: swedebugia <[email-masked]>
Date: Fri, 19 Jul 2019 17:53:03 +0200

Hi

Today I tried to remove noise.

I failed because the dialog blocked the main application while at the 
same time telling me to select noise for the profile.

Weird.

Can someone reproduce?

https://ci.guix.gnu.org/nar/lzip/3v8d8ljnk8smrl6l4mhx1fpdw1y9fn8f-audacity-2.2.2...
  audacity-2.2.2

$ guix describe
Generation 3    Jun 20 2019 15:09:45    (current)
   guix 30adfd3
     repository URL: https://git.savannah.gnu.org/git/guix.git
     branch: master
     commit: 30adfd36007884695d792eb78886d42e69266270

Little bit dated guix. FWIW I had the same problem with a newer version 
of audacity 2.3.2 on parabola so I'm not sure this is guix specific.

-- 
Cheers Swedebugia